{
  "gatewayApp": {
    "expedientemanualGlucosa": {
      "home": {
        "title": "Glucosas",
        "refreshListLabel": "Refresh list",
        "createLabel": "Create a new Glucosa",
        "createOrEditLabel": "Create or edit a Glucosa",
        "notFound": "No Glucosas found"
      },
      "delete": {
        "question": "Are you sure you want to delete Glucosa {{ id }}?"
      },
      "detail": {
        "title": "Glucosa"
      },
      "id": "ID",
      "glucosaUser": "Glucosa User",
      "fechaRegistro": "Fecha Registro",
      "user": "User"
    }
  },
  "expedientemanualApp": {
    "expedientemanualGlucosa": {
      "created": "A new Glucosa is created with identifier {{ param }}",
      "updated": "A Glucosa is updated with identifier {{ param }}",
      "deleted": "A Glucosa is deleted with identifier {{ param }}"
    }
  }
}
